@charset "UTF-8";
a:hover {
	color: #CCC;
	text-decoration: none;
}
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	width: 958px;
	margin-top: 27px;
	margin-right: auto;
	margin-left: auto;
}
.background {
	background-color: #FFF;
	background-image: url(IIVA%20poster%20Nov%202011_350px.jpg);
	background-repeat: no-repeat;
	background-position: 35px 15px;
	border: 1px solid #CCC;
	height: 575px;
}
.bodywrapper #sitebyindex {
	color: #333;
	font-size: small;
	position: relative;
	left: 7px;
	top: -62px;
}
.bodywrapper #sitebyindex a:link {
	border-bottom-style: dotted;
	border-bottom-width: thin;
	color: #CCC;
}

a:visited {
	color: #333;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
.bodywrapper .bodytext a:link {
	border-bottom-width: thin;
	border-bottom-style: dotted;
}
.dottedline {
	position: relative;
	top: 97px;
	width: 400px;
}

.presskit {
	left: 250px;
	position: relative;
	top: -180px;
}
.pkphotoborder {
	border: 1px solid #999;
}

gallery ul li {
	width: 200px;
}
.gallery {
	position: relative;
	left: 200px;
	top: -10px;
}
.bodywrapper .bodytext h4 .presskit div table tbody tr th {
	width: 300px;
}
.bodywrapper .bodytext .pkphotoborder {
	border: 1px solid #999;
}
.indent    {
	left: 50px;
	text-align: left;
	/* [disabled]text-indent: 50px; */
	/* [disabled]top: -10px; */
	line-height: 1.4em;
}
.laurels {
	position: relative;
	left: 495px;
	font-family: Arial, Helvetica, sans-serif;
	width: 500px;
	top: -530px;
}
.bodytext {
	position: relative;
	left: 450px;
	font-variant: normal;
	width: 550px;
	top: -610px;
}
.background .bodywrapper .bodytext .gallery img    {
	border: 1px solid #999;
}
.horzdivider {
	position: relative;
	width: 15px;
	left: 410px;
	top: -7px;
}
.breadbrumb {
	top: -135px;
	position: relative;
	font-variant: normal;
	text-transform: capitalize;
	left: 32px;
}
.pagephoto {
}
.bodywrapper .bodytext .pagephoto .pagephotoborder {
	border: 1px solid #666;
}
.navbar {
	position: absolute;
	top: 3px;
	font-size: large;
}
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	/* [disabled]color: #F00; */
}
li
{
	float:left;
	overflow: hidden;
	display: block;
	width: 100px;
}
.possibleby ul li {
	width: 60px;
}
.laurels ul li {
	width: 140px;
}
#trailerbutton {
	left: 685px;
	top: 560px;
	bottom: 10px;
	position: relative;
	width: 150px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#emailform {
	position: relative;
	top: 1100px;
	left: 700px;
	color: #333;
}

#contactatiivacom {
	font-size: 16px;
	color: #333;
	left: 770px;
	top: 1110px;
	position: relative;
}
.possibleby {
	position: relative;
	left: 0px;
	top: -50px;
	border-top-color: #666;
}
#sharethis {
	position: relative;
	left: 935px;
	width: 30px;
	overflow: hidden;
	top: -25px;
}
a
{
	color: #333;
}
.background .bodywrapper #siteby a {
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
h1 {
	font-size: x-small;
	color: #CCC;
}
h6 {
	font-size: xx-large;
	color: #F00;
}
h4 {
	font-size: small;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h5 {
	font-size: xx-large;
	color: #F00;
	font-variant: small-caps;
}
h2 {
	font-size: small;
	color: #333;
}
.bodywrapper {
	overflow: hidden;
	height: 620px;
}
h3 {
	font-size: large;
	color: #F00;
}
</style>

.contactcorrection {
	left: 30px;
}
.contactcorrection {
	position: absolute;
	left: 150px;
}

a:visited {
	color: #666;
}
#titlepage {
	color: #F00;
}

a:active {
	color: #999;
}
h2 {
	font-size: x-small;
}
#sharethis ul li  {
	width: 400px;
	display: block;
	float: left;
	overflow: hidden;
}
